@font-face {
  font-family: 'montserrat_reg';
  src: url('../fonts/montserrat-regular_0-webfont.woff2') format('woff2'), url('../fonts/montserrat-regular_0-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'montserrat_semibold';
  src: url('../fonts/montserrat-semibold_0-webfont.woff2') format('woff2'), url('../fonts/montserrat-semibold_0-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
html {
  min-height: 100%;
  position: relative;
}
body {
  font-family: 'montserrat_reg';
  line-height: 1;
  color: #5c5c5c;
  font-size: 18px;
}
a {
  color: #802260;
}
html * {
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
a:hover,
a:active,
a:focus {
  text-decoration: none;
  color: #581742;
}
img {
  vertical-align: middle;
  border: 0;
}
.f_left {
  float: left;
}
.f_right {
  float: right;
}
.b-header {
  z-index: 99999;
  position: relative;
}
.b-header .b-top-bar {
  padding: 30px 0;
}
.b-header-address .text {
  display: inline-block;
  vertical-align: top;
  text-align: center;
}
.b-header-address .text span {
  font-size: 14px;
  color: #512850;
  display: block;
  margin-bottom: 4px;
}
.b-header-address .text a {
  font-size: 22px;
  color: #512850;
}
.b-header-address .text a.email {
  position: relative;
  left: 8px;
}
.b-header .b-navigation .container {
  background: #c5bd99;
}
.b-header .b-navigation .container .navbar-default {
  background-color: transparent;
  border: 0;
  margin-bottom: 0;
}
.b-header .b-navigation .container .navbar-default .container-fluid {
  padding: 0;
}
.b-header .b-navigation .container .navbar-default .navbar-collapse {
  padding: 0;
}
.b-header .b-navigation .container .navbar-default ul li {
  position: relative;
}
.b-header .b-navigation .container .navbar-default ul li.active a {
  background: #802260;
}
.b-header .b-navigation .container .navbar-default ul li.active a:hover {
  background: #a82d7e;
}
.b-header .b-navigation .container .navbar-default ul li ul {
  position: absolute;
  padding: 0;
  /*width: 148px;*/
  background: #802260;
  top: 3000px;
  opacity: 0;
  display: none;
}

.aspire-color
{
  color: #802260;
}
.b-header .b-navigation .container .navbar-default ul li ul li {
  list-style: none;
  text-align: center;
}
.b-header .b-navigation .container .navbar-default ul li ul li:hover {
  background: #a82d7e;
}
.b-header .b-navigation .container .navbar-default ul li ul li a {
  float: left;
  padding: 22px 67px; 
}
.b-header .b-navigation .container .navbar-default ul li ul li a:hover {
  background: #a82d7e;
}


.jrm-toggle
{
  color: #802260 !important;
  text-decoration: none;
}

.jrm-toggle:hover
{
  color: #c5bd99 !important;
}

.b-our-team-item .content-text p
{
  font-size: 15px;
  line-height: 20px;
}


.b-header .b-navigation .container .navbar-default ul li a {
  font-family: 'montserrat_reg';
  font-size: 17px;
  color: #fff;
  padding: 22px 23px;
}
.b-header .b-navigation .container .navbar-default ul li a:hover {
  background: #802260;
}
.b-header .b-navigation .container .navbar-default ul li:hover {
  background: #802260;
}
.b-header .b-navigation .container .navbar-default ul li:hover ul {
  opacity: 1;
  top: 64px;
  display: block;
}
.b-header .b-navigation .container .pos-l {
  position: relative;
  left: 20px;
}
.b-header .b-navigation .container .b-soc-btm {
  padding: 0;
  margin-top: 22px;
  display: inline-block;
  vertical-align: top;
}
.b-header .b-navigation .container .b-soc-btm li {
  display: inline-block;
  vertical-align: middle;
  list-style: none;
  margin-right: 30px;
}
.b-header .b-navigation .container .b-soc-btm li a {
  color: #fff;
  opacity: 0.75;
}
.b-header .b-navigation .container .b-soc-btm li a:hover {
  opacity: 1;
}
.b-header .b-navigation .container .get-a-qt {
  display: inline-block;
  vertical-align: top;
  font-family: 'montserrat_reg';
  font-size: 17px;
  color: #fff;
  padding: 23.5px 23px;
  background: #802260;
  position: absolute;
}
.b-header .b-navigation .container .get-a-qt:hover {
  background: #a82d7e;
}
.home-slider {
  position: relative;
  top: -64px;
  max-height: 650px;
  overflow: hidden;
}

.b-contact-us .screen-reader-response
{
  margin-top: 0 !important;
  margin-bottom: 11px;
}
.home-slider .slider .image {
  background-size: 100%;
  padding-top: 180px;
  padding-bottom: 158px;
  background-repeat: no-repeat;
}
.home-slider .slider-content {
  background: rgba(255, 255, 255, 0.64);
  padding: 36px 58px;
  position: relative;
  overflow: hidden;
}
.home-slider .slider-content:after {
  position: absolute;
  top: -4px;
  right: 35px;
  width: 153px;
  height: 518px;
  background-image: url('../images/line-n.png');
  display: block;
  content: '';
  background-repeat: no-repeat;
}
.home-slider .slider-content-title {
  font-size: 32px;
  color: #061320;
  line-height: 38px;
}
.home-slider .slider-content .line {
  width: 60px;
  height: 7px;
  background: #802260;
  margin: 25px 0;
}
.home-slider .slider-content-desc {
  color: #061320;
  font-size: 16px;
  line-height: 22px;
  min-height: 70px;

}
.home-slider .slider-content-link {
  margin-top: 28px;
}
.home-slider .slider-content-link a {
  background: #802260;
  padding: 15px 21px;
  color: #fff;
  display: inline-block;
}
.home-slider .slider-content-link a:hover {
  background: #a82d7e;
}
.home-slider {
  opacity: 0;
}
.home-slider .owl-controls {
  position: absolute;
  top: 50%;
  margin-top: -48px;
}
.home-slider .owl-controls .owl-nav {
  display: block;
}
.home-slider .owl-controls .owl-nav .owl-next {
  position: absolute;
  right: 0;
  text-indent: -9999999px;
  width: 90px;
  height: 95px;
  display: block;
  background: url('../images/right-arr-slide.png');
}
.home-slider .owl-controls .owl-nav .owl-next:hover {
  opacity: 0.7;
}
.home-slider .owl-controls .owl-nav .owl-prev {
  position: absolute;
  left: 0;
  text-indent: -9999999px;
  width: 90px;
  height: 95px;
  display: block;
  background: url('../images/left-arr-slide.png');
}
.home-slider .owl-controls .owl-nav .owl-prev:hover {
  opacity: 0.7;
}
.b-getAction-block {
  background: #802260;
  padding: 19px 0;
  margin-top: -102px;
  position: relative;
  z-index: 99999;
}
.b-getAction-block-text {
  font-size: 24px;
  color: #fff;
  margin-top: 16px;
}

.b-getAction-block-text span
{
  font-weight: bold;
  text-transform: uppercase;
}
.b-getAction-block-link {
  text-align: right;
}
.b-getAction-block-link a {
  display: inline-block;
  padding: 18px 22px;
  background: #c5bd99;
  font-family: 'montserrat_semibold';
  font-size: 20px;
  text-transform: uppercase;
  color: #fff;
  border-radius: 2px;
}
.b-getAction-block-link a:hover {
  background: #d7d2ba;
}
.b-latest-posts {
  background: #fafafa;
  padding: 63px 0;
}
.b-latest-posts-item {
  position: relative;
}
.b-latest-posts-item .image img {
  width: 100%;
}
.b-latest-posts-item .title a {
  display: block;
  font-size: 18px;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  padding: 14px 0;
  background: #802260;
}
.b-latest-posts-item:hover .hidden-hover-block {
  opacity: 1;
}
.b-latest-posts-item:hover .hidden-hover-block .link {
  top: 0;
}
.b-latest-posts-item:hover .hidden-hover-block .desc {
  bottom: 0;
}
.b-latest-posts-item:hover .hidden-hover-block_2 {
  opacity: 0.6;
}
.b-latest-posts-item .hidden-hover-block {
  overflow: hidden;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  opacity: 0;
}
.b-latest-posts-item .hidden-hover-block .link {
  position: relative;
  top: -100%;
  text-align: center;
}
.b-latest-posts-item .hidden-hover-block .link a {
  border: 2px solid #fff;
  margin: 36px 0;
  display: inline-block;
  font-size: 17px;
  color: #fff;
  padding: 12px 14px;
  border-radius: 2px;
  font-family: 'montserrat_semibold';
}
.b-latest-posts-item .hidden-hover-block .link a:hover {
  background: #802260;
}
.b-latest-posts-item .hidden-hover-block .desc {
  position: relative;
  bottom: -100%;
  background: #802260;
  color: #fff;
  text-align: center;
  font-size: 14px;
  line-height: 22px;
  padding: 21px 37px;
  font-family: 'montserrat_semibold';
}
.b-latest-posts-item .hidden-hover-block_2 {
  overflow: hidden;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  opacity: 0;
  background: #802260;
}
.b-block-personal {
  background: #fff;
  padding: 56px 0;
}
.b-block-personal-desc {
  padding-top: 28px;
  padding-bottom: 60px;
}
.b-block-personal-desc p {
  font-size: 16px;
  color: #061320;
  line-height: 22px;
}
.b-block-personal-item .top {
  font-family: 'montserrat_semibold';
  font-size: 16px;
  text-transform: uppercase;
  color: #302f30;
  line-height: 22px;
}
.b-block-personal-item .top .link {
  margin-top: 15px;
}
.b-block-personal-item .top .link a {
  color: #802260;
  text-transform: none;
  font-family: 'montserrat_reg';
}
.b-block-personal-item .top .link a:hover {
  color: #a82d7e;
}
.b-block-personal-item .top .link span {
  font-family: 'montserrat_reg';
  color: #061320;
  text-transform: none;
}
.b-block-personal-item .image img {
  width: 100%;
}
.b-block-personal-item .list {
  padding: 0;
  margin-top: 20px;
}
.b-block-personal-item .list li {
  list-style: none;
  font-family: 'montserrat_semibold';
  color: #802260;
  font-size: 16px;
  margin-bottom: 8px;
}
.b-block-personal-item .list li i {
  opacity: 0;
  display: inline-block;
  background: #802260;
  font-style: normal;
  text-align: center;
  color: #fff;
  padding: 10px;
  margin-right: 8px;
  width: 31px;
}
.b-block-twix {
  background: #fafafa;
  padding: 44px 0;
}
.b-block-twix-slider {
  margin-top: 40px;
}
.b-block-twix-slider .item-el {
  margin-top: 20px;
}
.b-block-twix-slider .item-el .image {
  display: inline-block;
  vertical-align: middle;
}
.b-block-twix-slider .item-el .text {
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;
  color: #061320;
  width: 390px;
}
.b-block-twix-slider .item-el .text p {
  line-height: 23px;
  margin-left: 17px;
}
.b-block-twix-slider .owl-dots {
  position: relative;
  left: 50%;
  top: 24px;
}
.b-block-twix-slider .owl-dots .owl-dot {
  width: 11px;
  height: 11px;
  display: inline-block;
  border: 2px solid #802260;
  border-radius: 100px;
  margin-right: 16px;
}
.b-block-twix-slider .owl-dots .owl-dot.active {
  background: #a82d7e;
}
.b-block-twix .link-category {
  text-align: right;
}
.b-block-twix .link-category a {
  font-size: 20px;
  color: #802260;
}
.b-block-twix .link-category a:hover {
  color: #a82d7e;
}
.b-block-twix .news {
  margin-top: 30px;
}
.b-block-twix-newsItem {
  margin-bottom: 38px;
  position: relative;
  left: 16px;
  margin-top: 41px;
}
.b-block-twix-newsItem .image {
  display: inline-block;
  vertical-align: top;
  margin-right: 24px;
  position: relative;
}
.b-block-twix-newsItem .image:hover .overlay-news {
  opacity: 0.7;
}
.b-block-twix-newsItem .image:hover .overlay-news i {
  font-size: 61px;
}
.b-block-twix-newsItem .image .overlay-news {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #802260;
  top: 0;
  opacity: 0;
  text-align: center;
}
.b-block-twix-newsItem .image .overlay-news i {
  position: relative;
  font-size: 30px;
  color: #fff;
  top: 50%;
  opacity: 0.6;
  margin-top: -24px;
  font-size: 0;
}
.b-block-twix-newsItem .image a {
  display: block;
  max-width: 168px;
  overflow: hidden;
  max-height: 100px;
}
.b-block-twix-newsItem-text {
  display: inline-block;
  vertical-align: top;
  width: 310px;
}
.b-block-twix-newsItem-text .title a {
  font-family: 'montserrat_semibold';
  font-size: 13.5px;
}
.b-block-twix-newsItem-text .title a:hover {
  color: #a82d7e;
}
.b-block-twix-newsItem-text .content {
  margin: 10px 0;
  font-size: 13px;
  color: #061320;
  line-height: 22px;
}
.b-block-twix-newsItem-text .meta {
  font-size: 16px;
  color: #061320;
}
.b-block-part {
  background: #fff;
  padding: 78px 0;
}
.b-block-part .container {
  width: 1345px;
}
.b-block-part ul {
  padding: 0;
}
.b-block-part ul li {
  list-style: none;
  display: inline-block;
  vertical-align: middle;
  margin: 0 29px;
}
.b-block-part ul li a img {
  width: 100%;
}
.b-title-block h3 {
  color: #061320;
  font-size: 20px;
  margin-top: 0;
  padding-bottom: 28px;
  position: relative;
  font-family: 'montserrat_semibold';
  text-transform: uppercase;
}
.b-title-block h3:after {
  position: absolute;
  bottom: 0;
  width: 80px;
  height: 4px;
  display: block;
  content: '';
  background: #802260;
}
.b-our-team .b-page-banner{
  background-image: url('../images/our-time-bg-title.jpg');
  background-repeat: no-repeat;
  background-size: 100%;
  background-attachment: fixed;
  height: 320px;
  overflow: hidden;
  position: relative;
  top: -64px;
}
.b-page-banner {
  background-image: url('../images/page-banner.jpg');
  background-repeat: no-repeat;
  background-size: 100%;
  background-attachment: fixed;
  height: 320px;
  overflow: hidden;
  position: relative;
  top: -64px;
}
.b-page-banner .b-title-general {
  margin-top: 165px;
}
.b-page-banner .b-title-general h1 {
  font-family: 'montserrat_semibold';
  font-size: 24px;
  color: #fff;
  text-transform: uppercase;
  text-shadow: 1px 1px 2px #5A5A5A;
}
.b-page-content {
  padding-bottom: 48px;
}
.b-page-content p {
  font-size: 14px;
  line-height: 22px;
  color: #121b22;
}
.b-page-content p a {
  font-size: 14px;
}
.b-page-content p a:hover {
  color: #a82d7e;
}
.b-news .b-page-banner {
  background-image: url('../images/blog-banner.jpg');
}
.b-news.detail .content .text-content {
  margin-top: 0;
}
.b-news .rightside {
  position: relative;
  left: 29px;
}
.b-news .rightside h2 {
  font-family: 'montserrat_semibold';
  text-transform: uppercase;
  font-size: 20px;
  margin-bottom: 24px;
  margin-top: 48px;
  color: #121b22;
  border-left: 4px solid #802260;
  padding-left: 14px;
}
.b-news .rightside .blogsearch form {
  position: relative;
}
.b-news .rightside .blogsearch form .text-val {
  width: 100%;
  padding: 10px;
  font-size: 15px;
  border: 2px solid #802260;
}
.b-news .rightside .blogsearch form .submit {
  position: absolute;
  right: 0;
  top: 0;
  border: 0;
  color: #fff;
  background: #802260;
  padding: 12px;
}
.b-news .rightside .blogsearch form .submit:hover {
  background: #a82d7e;
}
.b-news .rightside .taglinks a {
  padding: 10px;
  display: inline-block;
  background: #C5BD99;
  color: #fff;
  font-size: 14px;
  margin-bottom: 10px;
}
.b-news .rightside .taglinks a:hover {
  background: #802260;
}
.b-news .rightside #wp-calendar {
  width: 100%;
  color: #121b22;
  margin-left: -18px;
}
.b-news .rightside #wp-calendar th {
  font-family: 'montserrat_semibold';
}
.b-news .rightside #wp-calendar td {
  font-size: 15px;
}
.b-news .rightside #wp-calendar td,
.b-news .rightside #wp-calendar th {
  height: 40px;
  text-align: center;
}
.b-news-item {
  margin-bottom: 70px;
}
.b-news-item .image {
  max-height: 320px;
  overflow: hidden;
  position: relative;
}
.b-news-item .image .hiiden-o {
  overflow: hidden;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  opacity: 0;
  background: #802260;
}
.b-news-item .image .hidden-block {
  position: absolute;
  top: 50%;
  opacity: 0;
  margin-top: -61px;
  left: 50%;
  margin-left: -146px;
}
.b-news-item .image .hidden-block a:hover {
  background: #802260;
}
.b-news-item .image .hidden-block .b-soc-btm {
  position: relative;
  top: -400px;
  padding: 0;
}
.b-news-item .image .hidden-block .b-soc-btm li {
  display: inline-block;
  list-style: none;
}
.b-news-item .image .hidden-block .b-soc-btm li a {
  color: #fff;
  font-size: 30px;
  width: 70px;
  padding: 10px 15px;
  text-align: center;
  border: 3px solid #fff;
  margin-right: 21px;
  display: inline-block;
}
.b-news-item .image .hidden-block .b-soc-btm li a:last-child {
  margin: 0;
}
.b-news-item .image .hidden-block .link {
  position: relative;
  bottom: -400px;
}
.b-news-item .image .hidden-block .link a {
  color: #fff;
  border: 3px solid #fff;
  display: block;
  padding: 16px;
  text-align: center;
  text-transform: uppercase;
}
.b-news-item .image:hover .hiiden-o {
  opacity: 0.7;
}
.b-news-item .image:hover .hidden-block {
  opacity: 1;
}
.b-news-item .image:hover .hidden-block .b-soc-btm {
  top: 0;
}
.b-news-item .image:hover .hidden-block .link {
  bottom: 0;
}
.b-news-item .image img {
  width: 100%;
}
.b-news-item .content {
  margin-top: 14px;
}
.b-news-item .content .meta {
  vertical-align: top;
  display: inline-block;
  padding: 25px 0;
  width: 77px;
  border-top: 3px solid;
  background: #fff;
  border-bottom: 4px solid;
  color: #121B22;
  margin-top: 14px;
}
.b-news-item .content .meta span {
  display: block;
  text-align: center;
}
.b-news-item .content .meta span.m {
  text-align: center;
  font-size: 12px;
  text-transform: uppercase;
}
.b-news-item .content .meta span.d {
  font-size: 25px;
}
.b-news-item .content .text {
  display: inline-block;
  margin-top: 14px;
  width: 85%;
  vertical-align: top;
  margin-left: 24px;
}
.b-news-item .content .text-title {
  text-transform: uppercase;
  font-size: 23px;
  font-family: 'montserrat_semibold';
}
.b-news-item .content .text-title a:hover {
  color: #a82d7e;
}
.b-news-item .content .text-content {
  font-size: 17px;
  line-height: 26px;
  margin-top: 15px;
}
.b-our-team-item {
  margin-bottom: 70px;
}
.b-our-team-item .image img {
  width: 100%;
}
.b-our-team-item .content-name {
  font-size: 20px;
  color: black;
  text-transform: uppercase;
  padding-bottom: 19px;
  position: relative;
  margin-bottom: 19px;
}
.b-our-team-item .content-name:after {
  content: '';
  width: 40px;
  height: 3px;
  display: block;
  background: #802260;
  position: absolute;
  left: 0;
  bottom: 0;
}
.b-our-team-item .content-prof {
  color: #C5BD99;
  font-size: 16px;
  margin-bottom: 19px;
}
.b-our-team-item .content-text {
  font-size: 15px;
  line-height: 20px;
}
.b-contact-us .image-office img {
  width: 100%;
}
.b-contact-us .action-height {
  position: relative;
  left: 15px;
}
.b-contact-us .contact-detail {
  background-size: contain;
  min-height: 200px;
  background-image: url('../images/contact-bg.jpg');
  position: relative;
}
.b-contact-us .contact-detail-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #802260;
  opacity: 0.9;
}
.b-contact-us .contact-detail-title {
  text-transform: uppercase;
  font-size: 18px;
  font-family: 'montserrat_semibold';
  padding-bottom: 10px;
  position: relative;
  margin-bottom: 28px;
}
.b-contact-us .contact-detail-title:before {
  position: absolute;
  width: 50px;
  height: 3px;
  background: #fff;
  bottom: 0;
  content: '';
}
.b-contact-us .contact-detail address {
  margin-bottom: 0;
  font-size: 14px;
  margin-top: 15px;
}
.b-contact-us .contact-detail address .addresses {
  display: inline-block;
  margin-left: 15px;
}
.b-contact-us .contact-detail address span {
  display: inline-block;
  margin-left: 15px;
  margin-left: 8px;
  vertical-align: middle;
  width: 300px;
  position: relative;
  left: 7px;
}
.b-contact-us .contact-detail address a {
  font-size: 14px;
  display: inline-block;
  color: #fff;
}
.b-contact-us .contact-detail .wrap {
  position: relative;
  z-index: 99999;
  color: #fff;
  padding: 16px;
}
.b-contact-us form {
  margin-top: 35px;
}
.b-contact-us form .form-title {
  font-size: 18px;
  text-transform: uppercase;
  font-family: 'montserrat_semibold';
  position: relative;
  padding-bottom: 26px;
  margin-bottom: 45px;
}
.b-contact-us form .form-title:after {
  content: '';
  position: absolute;
  bottom: 0;
  width: 70px;
  height: 4px;
  display: block;
  background: #802260;
}
.b-contact-us form .b-questions {
  margin-bottom: 30px;
}
.b-contact-us form .b-questions p {
  font-size: 16px;
  margin-bottom: 20px;
}
.b-contact-us form .b-questions p .number {
  font-style: normal;
  color: #fff;
  display: inline-block;
  vertical-align: middle;
  margin-right: 16px;
  padding: 11px;
  background: #802260;
  width: 44px;
  height: 44px;
  text-align: center;
}
.b-contact-us form .b-questions p span {
  display: inline-block;
  vertical-align: middle;
  width: 87%;
}
.b-contact-us form .b-questions .answer {
  text-align: center;
}
.b-contact-us form .b-questions .answer input[type="radio"] {
  display: none;
}
.b-contact-us form .b-questions .answer input[type="radio"]:checked + label:before {
  background-position: 0 0;
}
.b-contact-us form .b-questions .answer input[type="radio"] + label {
  cursor: pointer;
  font-size: 15px;
  margin-right: 15px;
}
.b-contact-us form .b-questions .answer input[type="radio"] + label:before {
  content: "";
  display: inline-block;
  height: 29px;
  width: 32px;
  vertical-align: middle;
  margin: 0 5px 0 0;
  background-image: url('../images/checkbox.png');
  background-repeat: no-repeat;
  background-position: 0px -30px;
}
.b-contact-us form .inputs input,
.b-contact-us form .inputs textarea {
  width: 100%;
  font-family: 'montserrat_reg';
  font-size: 15px;
  border: 2px solid #802260;
  color: #121b22;
  margin-bottom: 21px;
  padding: 10px;
  line-height: 1.25;
}
.b-contact-us form .inputs input:focus,
.b-contact-us form .inputs textarea:focus {
  outline-color: #c5bd99;
  border-color: #c5bd99;
}
.b-contact-us form .inputs input:focus::-webkit-input-placeholder,
.b-contact-us form .inputs textarea:focus::-webkit-input-placeholder {
  color: transparent;
}
.b-contact-us form .inputs input::-webkit-input-placeholder,
.b-contact-us form .inputs textarea::-webkit-input-placeholder {
  color: #121b22;
}
.b-contact-us form .inputs textarea {
  height: 168px;
}
.b-contact-us form .inputs button {
  margin-top: 20px;
  font-size: 22px;
  color: #fff;
  display: inline-block;
  background: #802260;
  text-transform: uppercase;
  border: 0;
  padding: 20px 30px;
}
.b-contact-us form .inputs button:hover {
  background: #a82d7e;
}
.b-what-we-do .b-block-twix-slider {
  margin-top: 0 !important;
}
.b-what-we-do .item-el:first-child {
  margin-top: -27px !important;
}
.b-what-we-do .item-el .text p {
  margin-bottom: -10px;
}
.b-what-we-do .b-block-personal {
  padding-top: 0 !important;
}
.b-what-we-do .b-block-twix {
  background: #fafafa;
  padding: 44px 0;
}
.b-what-we-do .b-block-twix-sliders {
  margin-top: 40px;
}
.b-what-we-do .b-block-twix-sliders .item-el {
  margin-top: 20px;
}
.b-what-we-do .b-block-twix-sliders .item-el .image {
  display: inline-block;
  vertical-align: middle;
}
.b-what-we-do .b-block-twix-sliders .item-el .text {
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;
  color: #061320;
  width: 89%;
}
.b-what-we-do .b-block-twix-sliders .item-el .text p {
  line-height: 23px;
  margin-left: 17px;
  font-size: 14px;
}
.b-what-we-do .b-block-twix-sliders .owl-dots {
  position: relative;
  left: 50%;
  top: 24px;
}
.b-what-we-do .b-block-twix-sliders .owl-dots .owl-dot {
  width: 11px;
  height: 11px;
  display: inline-block;
  border: 2px solid #802260;
  border-radius: 100px;
  margin-right: 16px;
}
.b-what-we-do .b-block-twix-sliders .owl-dots .owl-dot.active {
  background: #a82d7e;
}
.b-what-we-do .b-block-twix .link-category {
  text-align: right;
}
.b-what-we-do .b-block-twix .link-category a {
  font-size: 20px;
  color: #802260;
}
.b-what-we-do .b-block-twix .link-category a:hover {
  color: #a82d7e;
}
.b-what-we-do .b-block-twix .news {
  margin-top: 30px;
}
.b-what-we-do .b-block-twix-newsItem {
  margin-bottom: 38px;
  position: relative;
  left: 16px;
  margin-top: 41px;
}
.b-what-we-do .b-block-twix-newsItem .image {
  display: inline-block;
  vertical-align: top;
  margin-right: 24px;
  position: relative;
}
.b-what-we-do .b-block-twix-newsItem .image:hover .overlay-news {
  opacity: 0.7;
}
.b-what-we-do .b-block-twix-newsItem .image:hover .overlay-news i {
  font-size: 61px;
}
.b-what-we-do .b-block-twix-newsItem .image .overlay-news {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #802260;
  top: 0;
  opacity: 0;
  text-align: center;
}
.b-what-we-do .b-block-twix-newsItem .image .overlay-news i {
  position: relative;
  font-size: 30px;
  color: #fff;
  top: 50%;
  opacity: 0.6;
  margin-top: -24px;
  font-size: 0;
}
.b-what-we-do .b-block-twix-newsItem .image a {
  display: block;
  max-width: 168px;
  overflow: hidden;
  max-height: 100px;
}
.b-what-we-do .b-block-twix-newsItem-text {
  display: inline-block;
  vertical-align: top;
  width: 310px;
}
.b-what-we-do .b-block-twix-newsItem-text .title a {
  font-family: 'montserrat_semibold';
  font-size: 13.5px;
}
.b-what-we-do .b-block-twix-newsItem-text .title a:hover {
  color: #a82d7e;
}
.b-what-we-do .b-block-twix-newsItem-text .content {
  margin: 10px 0;
  font-size: 13px;
  color: #061320;
  line-height: 22px;
}
.b-what-we-do .b-block-twix-newsItem-text .meta {
  font-size: 16px;
  color: #061320;
}
.b-footer {
  min-height: 398px;
  background: #c5bd99;
}
.b-footer-item {
  color: #fff;
  font-size: 16px;
  padding-top: 50px;
}
.b-footer-item-title {
  text-transform: uppercase;
}
.b-footer-item-title span {
  display: block;
  margin-bottom: 14px;
}
.b-footer-item-title .line {
  display: block;
  width: 126px;
  height: 2px;
  background: #fff;
}
.b-footer-item-content {
  margin-top: 18px;
}
.b-footer-item-content p {
  margin-bottom: 25px;
  line-height: 22px;
}
.b-footer-item-content address i {
  display: inline-block;
  vertical-align: middle;
  margin-right: 20px;
}
.b-footer-item-content address span {
  display: inline-block;
  vertical-align: middle;
  width: 86%;
}
.b-footer-item-content address .addresses {
  display: inline-block;
  vertical-align: middle;
}
.b-footer-item-content address .addresses a {
  display: block;
  color: #fff;
}
.b-footer-item-content address .addresses a:hover {
  opacity: 0.7;
}
.b-footer-item-content a:hover {
  opacity: 0.7;
}
.b-footer-item-content ul {
  padding: 0;
}
.b-footer-item-content ul li {
  list-style: none;
}
.b-footer-item-content ul li a {
  color: #fff;
  padding-bottom: 17px;
  display: block;
}
.b-footer-item-content ul li a:hover {
  opacity: 0.7;
}
.b-footer-item-content form input,
.b-footer-item-content form textarea {
  background: transparent;
  border: 1px solid #fff;
  color: #fff;
  font-size: 16px;
  padding: 7px 10px;
  width: 100%;
  margin-bottom: 11px;
}
.b-footer-item-content form input:focus,
.b-footer-item-content form textarea:focus {
  outline-color: #802260;
}
.b-footer-item-content form input:focus::-webkit-input-placeholder,
.b-footer-item-content form textarea:focus::-webkit-input-placeholder {
  color: transparent;
}
.b-footer-item-content form input::-webkit-input-placeholder,
.b-footer-item-content form textarea::-webkit-input-placeholder {
  color: #fafafa;
}
.b-footer-item-content form textarea {
  height: 60px;
}
.b-footer-item-content form button {
  float: right;
  background: transparent;
  border: 1px solid #fff;
  text-transform: uppercase;
  padding: 9px 24px;
}
.b-footer-item-content form button:hover {
  background: #fff;
  color: #802260;
}
.b-footer-bottom {
  border-top: 2px solid #fff;
  color: #fff;
  font-size: 16px;
  padding-top: 20px;
  padding-bottom: 17px;
}
.b-footer-bottom ul {
  padding: 0;
  text-align: center;
  margin-top: 5px;
}
.b-footer-bottom ul li {
  display: inline-block;
  vertical-align: top;
  list-style: none;
}
.b-footer-bottom ul li a {
  color: #fff;
  font-size: 16px;
  padding: 2px 14px;
  display: block;
  border-left: 2px solid #fff;
}
.b-footer-bottom ul li a:hover {
  opacity: 0.7;
}
.b-footer-bottom ul li:first-child a {
  border-color: transparent;
}

.oe_displaynone
{
  display: none !important;
}

div.wpcf7-validation-errors, div.wpcf7-spam-blocked, div.wpcf7-mail-sent-ng, div.wpcf7-mail-sent-ok
{
  display: block !important;
  margin-top: 54px !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
  background: #802260 !important;
  font-size: 14px !important;
  line-height: 23px !important;
  padding: 11px 9px !important;
  border: 2px solid #fff !important;
}

#wpcf7-f27-o1 .invalid .wpcf7-validates-as-required
{
  border-color: #D01F1F !important;
}

#wpadminbar
{
  margin-top: 0 !important;
}

#wpcf7-f83-p18-o1 form br
{
    display: none !important;
}

#wpcf7-f83-p18-o1 form
{
    opacity: 0;
}

#wpcf7-f83-p18-o1 .screen-reader-response
{
  position: relative !important;
  overflow: hidden !important;
  clip: rect(1px, 1px, 1px, 1px) !important;
  height: 100%;
  width: 101.3% !important;
  font-size: 17px !important;
  padding: 0 !important;
  margin-top: -9999px;
  float: left;
  margin-bottom: 20px;
  padding: 18px !important;
  color: #fff !important;
  border: 0 !important;
  background: #802260 !important;
}

#wpcf7-f83-p18-o1 .screen-reader-response ul
{
  display: none;
}

#wpcf7-f83-p18-o1 .invalid .wpcf7-validates-as-required
{
  background: rgba(218, 39, 39, 0.16) !important;
  border-color: #B90000 !important;
}


.b-news .rightside
{
  position: relative;
  z-index: 99999;
}

#wp-calendar caption
{
  display: none;
}

.b-news-item .image .featured
{
    width: 100%;
    display: block;
    height: 320px;
    background-position: center;
}

.footer-line .b-getAction-block-text
{
    font-size: 20px;
    margin-top: 0;
}

.footer-line .b-getAction-block
{
  margin-top: 0 !important;
}

.ben-text
{
    font-size: 17px;
    color: #802260;
    font-weight: bold;
    line-height: 24px;
    text-transform: uppercase;
}

.b-block-case p
{
  font-size: 14px;
  margin-bottom: 27px;
}

.b-block-case p strong
{
    font-size: 20px;
    font-weight: normal;
    color: #802260;
}

.b-block-case p em
{
  font-size: 17px;
  font-style: normal;
  color: #000;
}

.b-block-case .owl-dot
{
  display: inline-block;
  border: 2px solid #802260;
  margin-right: 14px;
  border-radius: 15px;
  width: 15px;
  height: 15px;
}

.b-block-case .owl-dot.active
{
  background: #FFCFEF;
}

.b-block-case .owl-controls
{
  text-align: center;
}

.b-page-content h2, .b-page-content h3, .b-page-content h4
{
  font-size: 15px;
  font-weight: bold;
  color: #000;
}

.b-page-content ol
{
  font-size: 14px;
  line-height: 23px;
}

.menu-item-25 ul
{
  width: 300px !important;
}

.menu-item-25 ul li a
{
  float: none !important;
  display: block !important;
}

.b-our-team-item .image
{
  text-align: center;
}

.b-our-team-item .image img
{
  margin-bottom: 20px;
}

span.both
{
  display: block;
  clear: both;  
}

.menu-item-25 ul li a
{
  padding: 22px 23px !important;
}

.wsp-container {
  position: relative;
  z-index: 9999999;
  text-align: center;
}
.wsp-container li {
  list-style: none;
  line-height: 38px;
}
.wsp-container ul {
  padding: 0 !important;
}

.wsp-container ul.children li a{
  font-size: 15px !important;
}
.wsp-pages-title {
  font-size: 20px !important;
  text-transform: uppercase;
}
.wsp-posts-title{
  font-size: 20px !important;
  text-transform: uppercase;  
}
.wsp-category-title {
  font-size: 16px !important;
  text-transform: uppercase;
  color: #000;
}
.page_item a:hover {
  color: #c5bd99;
}
